﻿
body {

	font-family: "Microsoft JhengHei", sans-serif;
	background-image:url(../images/bg-1.jpg);
}





header {
	font-family: "Microsoft JhengHei", sans-serif;
	background-color: #000;

}





.page-banner img{
	width: 100%;
	height: auto;
}





.search {
	width: 1180px;
	margin-right: auto;
	margin-left: auto;
}


@media screen and (max-width : 1200px) {

.search {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}


    }


.search-bar{
	background-color: #1c1c1c;
	width: 100%;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 10px;
	}


.store-bg .container{
	background-image:url(../images/bg-1.jpg);
}

.index-bg .container{
	background-image:url(../images/bg-1.jpg);
}


.store-title {
    padding: 10px 0;	
	}
	
.store-title img {
	width: 100%;
	height: auto;	
	}


.store-broder{
	background-color:#FFF;
	border-radius: 10px;
	margin-top:10px;
	margin-bottom:10px;
	padding-top:8px;
	padding-bottom:20px;
	padding-left:8px;
	padding-right:8px;
	display:inline-block;
	line-height: 250%
	}


.store-info{
	margin-bottom:5px;
	
	}


.store-name{
	color:#993300;
	font-size: 25px;
	font-weight: bold;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;	
	}


.store-list{
	padding-top:3px;
	padding-bottom: 3px;
    font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;	
}


.bc-name{
	color:#a72222;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
	padding-right: 10px;
    padding-left: 10px;
	height:28px;
overflow : hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;
	line-height: 25px;	
	}

.bc-line{
	line-height: 25px;
	}		
	
	
	
.bc-detail{
	text-align: center;
	padding-right: 10px;
    padding-left: 10px;
	margin-bottom:3px;
	font-size: 15px;
	color:#333;
overflow : hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;

	}	
		
	
.bc-time{
	text-align: center;
	padding-right: 10px;
    padding-left: 10px;
	 padding-bottom: 10px;
	 color:cc0000;
	height: 40px;
    margin-bottom: 10px;
	font-size: 15px;
	overflow : hidden;
text-overflow: ellipsis;
display: -webkit-box;/
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
	}	




.store-list{
	width:90%;
	margin:0 auto;
	}
	
.store-list:after{
	 clear:both;
	 content:"";	
		
		}
	
	



@media screen and (max-width:480px){
	




.store-list {
    width: 90%;
    margin: 0 auto;
}

.store-list .col-xs-6 {
  padding-right:7px;
  padding-left:7px;
}
	

		
}


	.page-list{
		text-align:center;	
		width: 100%;
    float: left;
		
		}	
		
		
	.indexbox{
	width: 18%;
	float: left;
	margin-right: 1%;
	margin-left: 1%;
	margin-bottom: 15px;
		}
		
	.indexbox img{
	width: 100%;
	height: auto;		
		}	
		
		
	@media screen and (max-width:480px){
	




	.indexbox{
	width: 44%;
	float: left;
	margin-right: 3%;
	margin-left: 3%;		
		}

		
}	
		
.index-title {
	background-image: url(../images/index-title-bg.jpg);
	}
	
	

.indexbox2{
	width: 30%;
	float: left;
	margin-right: 1.5%;
	margin-left: 1.5%;
	margin-bottom: 15px;
		}
		
.indexbox2 img{
	width: 100%;
	height: auto;		
		}	


	@media screen and (max-width:480px){
	




	.indexbox2{
	width: 90%;
	float: left;
	margin-right: 5%;
	margin-left: 5%;		
		}

		
}


	.indexbox3{
	width: 100%;

		}
		
	.indexbox3 img{
	width: 100%;
	height: auto;		
		}	


.indexwd{
	font-size: 15px;
	line-height: 25px;
}




		
.store-name2{
	color:#993300;
	font-size: 18px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	text-align: center;
	}	
	
.index-broder{
	background-color:#FFF;
	margin-bottom:10px;
	padding-bottom:20px;
	padding-left:8px;
	padding-right:8px;
	display:inline-block;
	line-height: 250%
	}	
	
	
	
	
	
	
	
footer{
color:#FFF;
   
}

footer .container{
	padding-top: 20px;
    padding-bottom: 20px;
	background-color: #1c1c1c;
	}
		
	





